First of all, did you jump straight to 7.1 from V5R4 or earlier, or, did
you come from 6.1? To go to 6.1 and 7.1 from pre 6.1 there are fixes you
will need to pass the ANZOBJCVN. I worked dilligently with Infor on
getting ready for this.

Have you also read this?
http://www-912.ibm.com/n_dir/nas4apar.nsf/c79815e083182fec862564c00079d117/c5040ccf8ee78d22862577cb003c8e67?OpenDocument
I will grant you, that the document pays no mind to 405CD.

We were on 405CD on 6.1 but I forget which came first: Our conversion to
LX or our upgrade to 7.1. I am thinking our upgrade to 7.1 because we
tend to stay Very current with OS release upgrades and 7.1 has been out
for a LONG time.


Rob Berendt

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.